body 			{ background-color:#ffffff; border:0px; margin:0px; padding:0px; }

body,a,p,div,td,li,ul	{ font-family:Verdana,Tahoma,Arial,"Bitstream Vera Sans",'Lucida Grande',Geneva,Sans-Serif; 
			  font-size:11px; line-height:15px; }

.code			{ font-family:Courier,monospace;
			  font-size:11px; line-height:14px; }

#code			{ font-family:Courier,monospace;
			  font-size:11px; line-height:14px; }

#codemarked		{ font-family:Courier,monospace; background-color:#FFF0AC;
			  font-size:11px; line-height:14px; }

a:link 			{ text-decoration:none; color:#356F99; }
a:hover 		{ text-decoration:underline; color:#356F99; }
a:active		{ text-decoration:none; color:#fa5d00; }
a:visited		{ text-decoration:none; color:#525f74; }

a.nav 			{ font-family:Tahoma,Arial,"Bitstream Vera Sans",'Lucida Grande',Sans-Serif;
 			  font-size:11px; line-height:12px; }

a.nav:link 		{ text-decoration:none; color:#356F99; }
a.nav:hover 		{ text-decoration:none; color:#000000; }
a.nav:active		{ text-decoration:none; color:#fa5d00; }
a.nav:visited		{ text-decoration:none; color:#356F99; }

a.glossar 		{ font-family:Tahoma,Arial,"Bitstream Vera Sans",'Lucida Grande',Sans-Serif; color:#356F99; white-space:nowrap; }

a.glossar:link 		{ text-decoration:none; color:#356F99; }
a.glossar:hover 	{ text-decoration:none; color:#356F99; }
a.glossar:active	{ text-decoration:none; color:#356F99; }
a.glossar:visited	{ text-decoration:none; color:#356F99; }

sup 			{ line-height:0px; }
.small			{ font-size:9px; line-height:15px; }
.small2			{ font-size:9px; line-height:10px; color:#555555; }

.dropcap		{ float:left; height:30px; overflow:hidden;
			  font-family:"Trebuchet MS","Bitstream Vera Sans",Tahoma,Verdana,Arial,'Lucida Grande',Geneva,Sans-Serif;
			  font-size:32px; color:#96B8D2; line-height:32px; 
			  position:relative; top:-1px; }

div.g_image		{ background-image:url(http://www.grafikrausz.at/xml_engine/shared/elements/loading_image_anim.gif);
			  background-repeat:no-repeat; background-position:center; 
			  overflow:hidden; text-align:center; vertical-align:middle; }


#head1			{ font-family:"Trebuchet MS","Bitstream Vera Sans",Tahoma,Verdana,Arial,'Lucida Grande',Geneva,Sans-Serif;
			  font-size:22px; line-height:22px; color:#356F99; font-weight:normal; }
			  
#head2			{ font-family:"Trebuchet MS","Bitstream Vera Sans",Tahoma,Verdana,Arial,'Lucida Grande',Geneva,Sans-Serif;
			  font-size:15px; color:#356F99; font-weight:bold; }
			  
#head3			{ font-family:Verdana,Tahoma,Arial,"Bitstream Vera Sans",'Lucida Grande',Geneva,Sans-Serif;
			  font-size:13px; color:#356F99; font-weight:bold; }

#imagelabel		{ font-family:Tahoma,Arial,Verdana,"Bitstream Vera Sans",'Lucida Grande',Sans-Serif;
 			  font-size:11px; line-height:12px; }				  

#statline	        { font-family:Tahoma,Arial,Verdana,"Bitstream Vera Sans",'Lucida Grande',Sans-Serif; 
		          font-size:10px; line-height:10px; color:#AAAAAA; }
.floatleft		{ float:left; margin-right:4px; margin-top:4px; margin-bottom:4px; }
.floatright		{ float:right; margin-left:4px; margin-top:4px; margin-bottom:4px; }

.wd_tabs		{ position:relative; top:0px; left:0px; height:350px; }
.wd_info 		{ background-color:#E1ECFB; border:2px solid #5883af; position:absolute; top:6px; left:0px; height:358px; width:480px; -moz-border-radius:8px; -khtml-border-radius:8px; }
.wd_info_tab	{ background-image:url(http://www.grafikrausz.at/xml_engine/shared/elements/wd_info_tab_bg.gif); position:absolute; top:-32px; height:32px; width:124px; }
.wd_info_tab_win { background-image:url(http://www.grafikrausz.at/xml_engine/shared/os_icons/os_icon_w-x.gif); 
				   background-position:left center; background-repeat:no-repeat; height:24px; padding-left:30px; line-height:24px; font-weight:bold;
				   margin:6px; margin-top:3px; margin-bottom:0px; cursor:pointer; }
.wd_info_tab_mac { background-image:url(http://www.grafikrausz.at/xml_engine/shared/os_icons/os_icon_m-x.gif); 
				   background-position:left center; background-repeat:no-repeat; height:24px; padding-left:30px; line-height:24px; font-weight:bold;
				   margin:6px; margin-top:3px; margin-bottom:0px; cursor:pointer; }
.wd_info_tab_lin { background-image:url(http://www.grafikrausz.at/xml_engine/shared/os_icons/os_icon_l.gif); 
				   background-position:left center; background-repeat:no-repeat; height:24px; padding-left:50px; line-height:24px; font-weight:bold;
				   margin:6px; margin-top:3px; margin-bottom:0px; cursor:pointer; }

				   